Archived

This topic is now archived and is closed to further replies.

rjornd

MD-11 Install error

Recommended Posts

I know this has been covered before, but I'm having the same issues. The only difference with me is that I've actually run the Flight1 registry checker and still have no luck. When I try installing the MD-11, I get:"FS9 Version 9.1.0.40901 (FS9.1 at least)required. You only have FS9 Version 9.0.0.30612 installed. Please install FS9.1 or later to use this product." The trick is that I've already installed the 9.1 update. When I try installing the update again, I get a message that it's already installed. I would really like to not have to uninstall FS9 and re-install everything again, due to the amount of scenery and aircraft I have for it. Any help would be greatly appreciated. Thanks in advance.

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

I know this has been covered before, but I'm having the same issues. The only difference with me is that I've actually run the Flight1 registry checker and still have no luck. When I try installing the MD-11, I get:"FS9 Version 9.1.0.40901 (FS9.1 at least)required. You only have FS9 Version 9.0.0.30612 installed. Please install FS9.1 or later to use this product." The trick is that I've already installed the 9.1 update. When I try installing the update again, I get a message that it's already installed. I would really like to not have to uninstall FS9 and re-install everything again, due to the amount of scenery and aircraft I have for it. Any help would be greatly appreciated. Thanks in advance.
Are you using a CD 4 crack? Vincent

Share this post


Link to post
Share on other sites

No. I'm using a licensed copy of the software running it from the cd. No cracked version is being used. Still getting the same error message.P.S. Sorry for not signing my posts. I'll set up a sig file. :)

Share this post


Link to post
Share on other sites

Good news! :( I was finally able to install the MD-11. Here's the fix. Go to your FS9 root folder and look for the FS9.1 update uninstaller. Run that program and then re-install the FS9.1 update. This should update your FS9.exe file and allow the MD-11 installer to run.

Share this post


Link to post
Share on other sites